# Border-title-background

The `border-title-background` style sets the *background* color of the [border_title][textual.widget.Widget.border_title].

## Syntax

--8<-- "docs/snippets/syntax_block_start.md"
border-title-background: (<a href="../../css_types/color">&lt;color&gt;</a> | auto) [<a href="../../css_types/percentage">&lt;percentage&gt;</a>];
--8<-- "docs/snippets/syntax_block_end.md"



## Example

--8<-- "docs/snippets/border_title_color.md"


## CSS

```css
border-title-background: blue;
```

## Python

```python
widget.styles.border_title_background = "blue"
```


## See also

--8<-- "docs/snippets/see_also_border.md"
